<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="10.htm" server="ftp.wordproject.org//usr/www/users/trovador/wordproject/" local="130599090454103104" remote="130598802000000000" />
</dwsync>